Commit buffer cache to disk

- « eio_symlink

- eio_sync_file_range »

- PHP Manual
- Eio Functions
- Commit buffer cache to disk

# eio_sync

(PECL eio >= 0.0.1dev)

eio_sync — Commit buffer cache to disk

### Description

eio_sync(int `$pri` = EIO_PRI_DEFAULT, callable `$callback` = NULL, mixed `$data` = NULL): resource

### Parameters

This function has no parameters.

### Return Values

eio_sync() returns request resource on success, or `false` on failure.